<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c033b04a34a7f82059d9faa7d338e239">
  <dict>
    <!--2023-02-11 10:05:08.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:05:08.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-04-07 18:29:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:05:08.000-->
    <bool key="cmcc_encryption_call_bool">true</bool>
    <!--2023-02-11 10:05:08.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
